{% extends "main/base.html" %}



{% block content %}
    <form method = 'POST'>
        {% csrf_token %}
        {{form.as_p}}

        <button class="btn" type="submit">register</button>
    </form>

    If you already have an account or facebook/gmail account, <a href="/login"><strong>LOGIN</strong></a> instead.
{% endblock %}